### Name: eset_estrogen_comb
### Title: The data from the estrogen package processed using the
###   multi-mgMOS and PUMAcomb algorithms
### Aliases: eset_estrogen_comb
### Keywords: datasets

### ** Examples

data(eset_estrogen_comb)
exprs(eset_estrogen_comb)[1:3,1:3]
assayDataElement(eset_estrogen_comb,"se.exprs")[1:3,1:3]



